/*
 Theme Name:   Data Summit 2017
 Theme URI:    http://generatepress.com
 Description:  Data Summit 2017
 Template:     generatepress
 Version:      0.1
*/

/*
	Mexican Pink: #e6007e
	Dark Sea Green: #18515e
	English Green: #18515e
	Tart Orange: #fb4851
	Pastel Orange: #ffba49

	Footer Widget Area: #2C363F

	Dark Blue: Pantone #165c7d
	Dark Green: #009681
	Lime Green: #c5e86c

*/

/* General Customisation */
p {
	margin-bottom: 1.3em;
}

p a {
	border-bottom: #e6007e 1px dashed;
	transition: all 300ms linear;
	padding: 0 3px;
}

p a:hover {
	background-color: #009681;
	color: #fff;
	border-bottom: none;
	cursor: pointer;
}

ol, ul {
	margin: 0 0 1.5em 1em;
}

li > ul {
   margin: .5em 0 0 1em;
}

li {
	padding-bottom: 7px;
}

h2, h3 {
	padding-top: .75em;
	margin-bottom: .25em;
}

h2.hompage-heading {
	font-size: 3em;
	padding: 0;
	margin: 0;
	text-align: center;
	color: white;
}

h3.hompage-heading {
	font-size: 2em;
	/*padding: 0;*/
	/*margin: 0;*/
	/*color: white;*/
}

/*#content {
	padding: 40px 50px 75px 50px;
}*/


/*.home #content {
	padding: 0;
	margin: 0;
}*/

.acf-image-uploader img {
    box-shadow: none;
}


.no-top-margin {
	margin-top: 0;
	padding-top: 0;
}

.no-left-margin {
	padding-left: 0;
	padding-right: 20px;
}

.no-right-margin {
	padding-right: 0px;
}

.add-top-space {
	margin-top: 20px;
}

.color_white {
	color: white;
}

.align_center {
	text-align: center;
}

.clear_divs {
	clear: both;
}

#show_mobile_table, #mobile-banner-image {
   display: none;
}

/* Site Main Naigation */
.main-navigation {
	/*margin-top: 65px;*/
	/*padding: 5px 0 15px 0;*/
	/*padding-bottom: 10px;*/
	padding: 10px 0 5px 0;
}

#sticky-navigation.main-navigation {
	padding: 0;
}

/* Table Style Settings */
tr, td, th {
	padding: 10px;
}


th {
	font-weight: bold;
}

table > ul {
   padding-left: 1em;
}

table.privicy_policy_table {
   font-size: .9em;
}

table.programme_table {

}

table.programme_table p, table.programme_table li {
	font-size: .8em;
	padding: 4px 0;
	margin: 0;
	line-height: 1.4em;
}

table.programme_table ul {
	margin-bottom: 10px;
}

table.programme_table td {
	margin: 0;
	padding: 5px 10px;
}

table.programme_table td .room_loc {
	color: #900;
}

table.programme_table td .room_loc_rev {
	color: white;
	font-weight: bold;
}

.prog_green_light {
	color: #eef5ed;
}

.prog_green_dark {
	color: #009e8a;
}

.prog_green_light_bg {
	background-color: #eef5ed;
}

.prog_green_dark_bg {
	background-color: #009e8a;
	color: #fff;
}

/* Homepage Section Customisations */
.generate-content-header {
	background-color: rgba(255,255,255,0.3) !important;
}

#pp_policy_update {
   padding: 15px 25px;
   margin: 25px auto 0px;
   color: white;
   background-color: #2C363F;
   text-align: center;
   border: 1px solid white;
}

#pp_policy_update a {
   padding: 0 3px;
   color: yellow;
}

#pp_policy_update a:hover {

   text-decoration: underline;
}

/* Countdown Container */
.sc_banner_text {
	color: white;
	text-shadow: #000 2px 2px 2px;
	text-align: center;
}

h1.sc_countdown_main_title {
	font-size: 4.4em;
	line-height: 1.3em;
	padding: 0 0 20px 0;
	color: white;
	margin: 0;
}

h3.sc_countdown_sub_title {
	font-size: 1.7em;
	color: white;
	padding: 0 0 20px 0;
}

h3.sc_countdown_topic_list {
	font-size: 1.5em;
	color: white;
	text-align: center;
	line-height: 1.7em;
	text-shadow: #000 2px 2px 2px;
	margin-top: 40px;
}

/* Countdown Timer */
.hasCountdown {
	overflow: hidden;
	background: rgba(255,255,255,0.3);
	border:1px solid #999;
	border-radius: 15px;
	font-family: 'lato', sans-serif;
	font-size: 2em;
	font-weight: 100;
	color: white;
	padding: 35px;
	max-width: 80%;
}

.countdown_amount {
	font-size: 400% !important;
	text-shadow: #000 3px 3px 3px;
}

.shailan_CountdownWidget > div:nth-child(2) > small:nth-child(1) {
	display: none;
}

/* Buttons */
.round-button {
	width: 150px;
	margin: 0 auto;
}

.round-button-circle, .round-button-circle-darkblue, .round-button-circle-darkgreen {
	background: #c5e86c;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	margin-top: 50px;
	border-radius: 50%;
	border: 2px solid #fff;
	/*box-shadow: 0px 0px 1px #000;*/
	overflow: hidden;
	font-size: 20px;
}

.round-button-circle-darkblue {
	background: #165c7d;
}

.round-button-circle-darkgreen {
	background: #009681;
}

.round-button-circle:hover,
.round-button-circle-darkblue:hover,
.round-button-circle-darkgreen:hover  {
	background: #c5e86c;
	box-shadow: 0px 0px 13px #fff;
	-webkit-transition: background 400ms ease-in-out;
	-moz-transition: background 400ms ease-in-out;
	-o-transition: background 400ms ease-in-out;
	transition: background 400ms ease-in-out;
}

.round-button-circle-darkblue:hover {
	background: #009681;
}

.round-button-circle-darkgreen:hover {
	background: #165c7d;
}

.round-button a {
	display: block;
	color: #e2eaf3;
	float: left;
	width: 100%;
	padding-top: 50%;
	padding-bottom: 50%;
	line-height: 1em;
	margin-top: -0.5em;
	text-align: center;
}

#button-wrap-center, #button-wrap-left {
	margin: 70px auto 25px;
	text-align: center;
}

#button-wrap-left {
	text-align: left;
}


.btn, #nf-field-9 {
  background: #165c7d;
  padding: 20px;
  color: #fff !important;
  border: 1px solid #fff;
}

.btn {
	padding: 25px 80px;
	/*display: block;*/
}

.btn:hover, #nf-field-9:hover {
  background: #009681;
  color: #2C363F;
  box-shadow: 0px 0px 13px #fff;
}

a.register-btn {
  background: #165c7d;
  display: block;
  font-size: 1.4em;
  text-shadow: none;
  color: #fff !important;
  padding: 20px;
  margin: 25px 150px 0;
  border: 1px solid #fff;
}

a.register-btn:hover {
  background: #009681;
  color: #2C363F;
  box-shadow: 0px 0px 13px #fff;
  border: 1px solid #fff;
}

.home_section h2 {
	padding-bottom: 25px;
	font-weight: 200;
}

/* Twitter feed customisation */
li.avatar {
	margin-bottom: 12px;
	line-height: 1.35em;
}

.twitter-follow-container {
	padding-left: 29px;
	margin-top: 12px;
}

.tweet_author_name, .tweet_author_name a,
.tweet-author, .tweet-author a,
.tweettext, .widget .tweettext {
	color: white !important;
}

#latest_happening_tweets {
	padding-top: 35px;
}

#latest_happening_tweets h3.widget-title {
	display: none;
}

#latest_happening_tweets div.tweettext {
	font-size: 17px;
	line-height: 1.6em;
}

#latest_happening_tweets div.tweettext a {
	border-bottom: white 1px dashed;
	transition: all 300ms linear;
	padding: 0 3px;
	color: white;
	text-decoration: none;
}

#latest_happening_tweets div.tweettext a:hover {
	background-color: #009681;
	color: #fff;
	border-bottom: none;
}



#follow-button {
	background-color: green;
	padding: 10px;
}


/*.tweettext a, .widget .tweettext a {
    color: orange;
}*/

/* Color Highlight for keyboard navigation */
a.twitter-timeline:focus {
  outline: none;
  border-color: #0089cb;
}



/* Features Speakers Section */
.featured_speaker_image, .featured_speaker_name, .featured_speaker_about   {
	max-width: 400px;
	margin: 0 auto;
}

.featured_speaker_image img, .featured_speaker_image_single img,
.regular_speaker_image img, .regular_speaker_image_single img  {
	border: 1px solid #fff;
	margin-top: 25px;
}

.featured_speaker_image_single img, .regular_speaker_image_single img {
	margin-top: 7px;
	margin-bottom: 10px;
	border: 1px solid #000;
}

.featured_speaker_image_single p, .regular_speaker_image_single p {
	font-size: .8em;
	margin: 0;
	padding-bottom: 7px;
}

.single-post-bio {
	padding: 0 20px;
}

.featured_speaker_name {
	padding: 7px 0 3px 0;
	font-size: 1.1em;
	line-height: 1.1em;
}

.home .featured_speaker_name a {
	color: white;
}

.featured_speaker_about {
	font-size: .8em;
}

div.featured_speaker_about.two_col_text, .two_col_text a {
	font-size: 0.75em;
	line-height: 1.1em;
}

div.featured_speaker_about.two_col_text {
	line-height: 1.35em;
}

/* Key Partner Logos */
.key_partner_image {
	padding: 15px;
	text-align: center;
}

/* Sponsor Logo Customisation */
.sponsors-widget-container {
	margin: 25px 0;
	padding: 0 10px;
}

.sponsors-widget {
  border: 1px solid #124f64;
  padding: 10px 25px;
  margin-bottom: 20px;
  background-color: white;
}

.sponsors-widget img {
  display: block;
  margin: 0 auto;
  padding: 10px 0px;
}

.sponsors-widget h4 {
  background-color: #009681;
  color: #fff;
  font-size: 1em;
  margin: -10px -25px 10px;
  padding: 5px 15px;
}

/* Footer Customisations */
.inside-footer-widgets .inner-padding {
  padding: 0 20px;
}

.footer_hap_logo {
	margin-bottom: 15px;
}

.footer_address {
	color: #fff;
	max-width: 100%;
}

.footer_address h3 {
	font-size: 1.4em;
	margin-bottom: 0.25em;
	padding-top: 0.6em;
	color: white;
}

.footer_address p {
	margin-bottom: 0.5em;
	line-height: 1.5em;
	font-size: 15px;
}

.footer_address a {
	border-bottom: 1px dashed #ffba49;
}

.footer_address a:hover {
	background-color: #165c7d;
	/*color: white;*/
}

#footer_menu, #footer_widget_menu {
	text-transform: lowercase;
}

#footer_widget_menu {
	font-size: 1em;
	/*padding-top: 3px;*/
}

#footer_widget_menu li {
	padding: 2px 0;
}

#footer_widget_menu a {
	display: block;
	text-align: center;
	color: white;
	border: none;
	padding-bottom: 2px;
}

#footer_widget_menu a:hover {
	background-color: #165c7d;
	color: white;
}

/* Widget Customisation */
.widget-title {
	margin-bottom: 7px;
}

.widget-title-nospace {
	margin-bottom: -15px;
}

.footer-widgets .menu-secondary-menu-container a {
	display: block;
	padding: 4px 0;
	text-align: center;
	border-bottom: 1px dashed #fff;
	color: white;
}

.footer-widgets .menu-secondary-menu-container a:hover {
	background-color: #009681;
}

.footer-widgets .menu-secondary-menu-container ul li[class*="current-menu-"] > a {
	color: #165c7d;
	background-color: #c5e86c;
}

.footer_key_dates {
	font-size: smaller;
}

/*#menu-main-menu-1 > li:nth-child(1) > a:nth-child(1) a {*/
.site-info .footer-bar .widget_nav_menu li {
	margin: 0;
}

.site-info .footer-bar a {
	padding: 8px 10px;
}

.site-info .footer-bar a:hover {
	background-color: #009681;
	color: white;
}

.site-info .footer-bar .widget_nav_menu .current-menu-item a {
	background-color: #c5e86c;
	color: #165c7d;
}


.copyright-bar a {
   border-bottom: 1px dotted white;
   padding: 0 3px;
}

.copyright-bar a:hover {
   color: #165c7d;
   background-color: white;
}

@media (max-width: 768px) {
   .site-header {
      display: block !important;
   }

   .inside-header > :not(:last-child) {
      margin-bottom: 0px;
   }

   h1.sc_countdown_main_title {
      font-size: 2.3em;
      line-height: 1.3em;
   }

   h3.sc_countdown_sub_title {
      font-size: 1.4em;
   }

   #generate-section-1 .generate-sections-inside-container {
      padding-top: 50px;
      padding-bottom: 50px;
   }

   h3.sc_countdown_topic_list {
      font-size: 1.3em;
      margin-top: 25px;
      line-height: 1.3em;
   }

   a.register-btn {
      margin: 0px;
   }

   .btn {
      padding: 20px;
      margin: 0;
   }

   h2.hompage-heading {
      font-size: 2em;
   }

   h3.hompage-heading {
      font-size: 1.6em;
   }

   .footer-widgets {
      padding: 25px;
   }

   /*.footer-widget-1, .footer-widget-2, .footer-social-icons, .site-info {
      display: none;
   }*/

   .inside-footer-widgets {
      text-align: center;
   }

}

@media screen and (max-width: 480px) {

   #lsi_widget-2, .home #text-10, .page-id-38 #text-10, .footer-bar {
      display: none;
   }

	tr, td, th {
	padding: 5px;
	font-size: 0.85em;
	line-height: 1.2em;
}
th {
	padding: 3px;
	font-size: 0.75em;
}

   #show_mobile_table {
      display: block;
   }

   #show_tablet_table {
      display: none;
   }

   #desktop-banner-image {
      display: none;
   }

   #mobile-banner-image {
      display: block;
   }

   .inside-header {
      padding: 0px 10px 0px 10px;
   }

   .sc_banner_text a.register-btn {
       font-size: 1em;
       padding: 10px;
       margin: 0px;
   }

   h3.sc_countdown_topic_list {
    font-size: 1.1em;
    margin-top: 20px;
    line-height: 1.2em;
   }

   #generate-section-2 .generate-sections-inside-container,
   #generate-section-3 .generate-sections-inside-container,
   #generate-section-4 .generate-sections-inside-container,
   #generate-section-6 .generate-sections-inside-container {
      padding: 40px 25px;
   }
}

@media (max-width: 846px) {

	.main-navigation .menu-toggle {
		display: block;
	}

	.main-navigation ul {
		display: none;
	}

	.main-navigation.toggled .main-nav > ul {
		display: block;
	}

	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}

	.main-navigation .main-nav .sf-menu > li {
		float: none;
		clear: both;
		display: block !important;
		text-align: left !important;
	}

	.main-navigation .sub-menu.toggled-on,
	.main-navigation .children.toggled-on {
		display: block !important;
		opacity: 1 !important;
	}

	.main-navigation .dropdown-menu-toggle:before {
		content: "\f107" !important;
	}

	.main-navigation .sfHover > a .dropdown-menu-toggle:before {
		content: "\f106" !important;
	}

	.main-navigation .menu-item-has-children .dropdown-menu-toggle {
		float: right;
	}

	.main-navigation .mobile-bar-items {
		display: block;
	}

	.main-navigation .menu li.search-item {
		display: none !important;
	}

	.main-navigation .sf-menu > li.menu-item-float-right {
		float: none !important;
		display: inline-block;
	}

	[class*="nav-float-"] .site-header .inside-header > * {
		float: none;
		clear: both;
	}

	.nav-search-enabled .main-navigation .menu-toggle {
		padding: 0 50px;
	}

	.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
		padding:  0 50px;
	}
}
